<?php
$titlu='Sitemap melodia zilei';
require'f_sitemap.php';
require'f_ziua.php';
echo sitemap($adresasite[0].'/arhiva-melodia-zilei','Arhiva melodia zilei');
$melodii=$conn->query('SELECT`data`,`nume`FROM`melodia_zilei`WHERE`data`<=CURDATE()ORDER BY`id`DESC');
while($melodie=$melodii->fetch_row())
{
if(ceil($y1/$pepagyna)>$z1)
{
$z1++;
echo sitemap($adresasite[0].'/arhiva-melodia-zilei/pagina/'.$z1,'Arhiva melodia zilei - pagina '.$z1);
}
echo sitemap($adresasite[0].'/melodia-zilei/data/'.$melodie[0],'Melodia zilei - '.ziua($melodie[0]).' - '.htmlspecialchars($melodie[1]));
$y1++;
}
echo$x2;
require'f_fun.php';